System 2.0.0.0 4.0.0.0 System.ComponentModel.TypeConverter To be added.

Provides a type converter to convert multiline strings to a simple string.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Method
  2.0.0.0
  4.0.0.0
  System.Object `` `` `` `` To be added.

  Converts the given value object to the specified type, using the specified context and culture information.

  An that represents the converted value.

  An that provides a format context. A . If null is passed, the current culture is assumed. The to convert. The to convert the value parameter to.
- Method
  2.0.0.0
  4.0.0.0
  System.ComponentModel.PropertyDescriptorCollection `` `` `` To be added.

  Returns a collection of properties for the type of array specified by the parameter, using the specified context and attributes.

  A with the properties that are exposed for this data type, or null if there are no properties.

  An that provides a format context. An that specifies the type of array for which to get properties. An array of type that is used as a filter.
- Method
  2.0.0.0
  4.0.0.0
  System.Boolean ``

  As implemented in this class, this method always returns false.

  Returns whether this object supports properties, using the specified context.

  true if should be called to find the properties of this object; otherwise, false.

  An that provides a format context.